{
  "navigationBarTitleText": "隐患处理",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-collapse": "/uni_modules/uni-collapse/components/uni-collapse/uni-collapse",
    "uni-collapse-item": "/uni_modules/uni-collapse/components/uni-collapse-item/uni-collapse-item",
    "uni-list-item": "/uni_modules/uni-list/components/uni-list-item/uni-list-item",
    "uni-section": "/uni_modules/uni-section/components/uni-section/uni-section",
    "uni-forms": "/uni_modules/uni-forms/components/uni-forms/uni-forms",
    "uni-forms-item": "/uni_modules/uni-forms/components/uni-forms-item/uni-forms-item",
    "uni-easyinput": "/uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "uni-data-select": "/uni_modules/uni-data-select/components/uni-data-select/uni-data-select",
    "uni-file-picker": "/uni_modules/uni-file-picker/components/uni-file-picker/uni-file-picker"
  }
}